p {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	margin-top: 6px;
	margin-right: 6px;
	margin-bottom: 6px;
	text-align: left;
}
h1 {
	font-size: 130%;
	font-weight: bold;
	font-variant: small-caps;
	font-family: "Trebuchet MS", Arial, Verdana;
	padding-left: 6px;
	padding-right: 6px;
}

h2 {
  font-size: 110%;
  font-weight: bold;
  font-variant: small-caps;
  text-decoration: underline;
  background-color: #cccccc;
}     
.blue_bold_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #0073a8;
	font-size: 14px;
	padding-left: 16px;
	text-align: left;
}
.gray_bold_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	color: #44444E;
	text-align: left;
}
.black_bold_tixt {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	text-align: left;
	padding-left: 16px;
}
.light_gray_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #666666;
	margin-top: 6px;
	margin-right: 8px;
	margin-left: 16px;
	text-align: left;
}
.bottom_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 9px;
	color: #CCCCCC;
	text-align: center;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
}
.boxy{
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 5px;
	padding-left: 5px;
	}
.bottom_text2 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #CCCCCC;
	text-align: center;
	padding-top: 8px;
	margin-top: 6px;
	margin-right: auto;
	margin-left: auto;
}
.small_bold_blue_text {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0073a8;
	font-weight: bold;
	text-align: left;
	margin-left: 15px;
}
.bold_sky_text {font-family: Verdana, Arial, Helvetica, sans-serif;
    font-size: 11px;
    font-weight: bold;
    color: #125d9b;
	margin-left: 16px;
    }
a:link {
	color: #125d9b;
	text-decoration: none;
	
}
 A.alternative:link
{
	color: #CCCCCC;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	padding-top: 6px;
 }
 A.alternative:hover {
	color: #FFFFFF;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	padding-top: 6px;
}
 A.alternative:visited{
	color: #CCCCCC;
	margin-top: 10px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
	padding-top: 6px;
 }
a:visited {
	text-decoration: none;
	color: #125d9b;
}
a:hover {
	text-decoration: underline;
	color: #125d9b;
}
a:active {
	text-decoration: none;
	color: #000000;
}
 A.alternative:link
{
	color: #CCCCCC;
	margin-top: 6px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
 }
 A.alternative:hover {
	color: #CCCCCC;
	margin-top: 6px;
	margin-right: auto;
	margin-bottom: auto;
	margin-left: auto;
	font: bold 11px Verdana, Arial, Helvetica, sans-serif;
}

body {
	background-color: #44444E;
}
footer {
	color: #404040;
	text-decoration: none;
	margin-top:5 px;
	margin-left:5 px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
}